Subject: Last Call: CMS Symmetric Key Management and Distribution to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 18 Jun 2002 14:28:56 -0400

The IESG has received a request from the S/MIME Mail Security Working 
Group to consider CMS Symmetric Key Management and Distribution 
<draft-ietf-smime-symkeydist-07.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 2, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-smime-symkeydist-07.txt